Subject: RE: [NEXTEL-1] The New Official Telecom Acronyms

From: "Bill Smith" <[email-masked]>
Date: Sat, 31 May 2003 19:39:55 -0400

FCC 
Friendly Candy Company (Telcordia August 1999 San Francisco Wireless Basics

August 1999????????  This was a favorite of the 11 meter crowd back in the
heyday of CB in the early 70's. Occasionally referred to as Fred's Candy
Company..

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Get A Free Psychic Reading! Your Online Answer To Life's Important Questions.
http://us.click.yahoo.com/Lj3uPC/Me7FAA/ySSFAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/